Skip site navigation (1) Skip section navigation (2)

swith version use, can't connect to database

From: romain rolland <bib(dot)requiem(at)gmail(dot)com>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: swith version use, can't connect to database
Date: 2012-01-27 09:24:35
Message-ID: CAD2FPezah+kutc96QuDsc4L+8anha89FNVQC8mUN0aZNVpXT5A@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
hello,

I have some trouble to connect to a database with the versions 1.14.1,
1.14.0 and 1.12 of pgAdmin III
but the connection is ok with v1.8 and v1.10.5

log :

2012-01-27 09:43:57 INFO   : Attempting to create a connection object...
2012-01-27 09:43:57 STATUS : Connexion à la base de données...
2012-01-27 09:43:57 INFO   : Opening connection with connection
string: host='localhost' dbname='postgres' user='postgres'
password='XXXXXX' port=10031 sslmode=disable application_name='pgAdmin
III - Navigateur'
2012-01-27 09:43:57 STATUS : Connexion à la base de données... (0,29 secondes)
2012-01-27 09:43:57 ERROR  : Error connecting to the server:

Responses

pgadmin-hackers by date

Next:From: Guillaume LelargeDate: 2012-01-27 10:34:23
Subject: Re: swith version use, can't connect to database
Previous:From: mhtagadaDate: 2012-01-27 09:05:33
Subject: Re: swith version use, can't connect to database

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group